@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap");
#more {
  position: relative;
  cursor: pointer;
  text-align: center;
}

nav .old-header-menu {
  font-size: 16px;
  margin: 0;
}

ul.old-header-menu .old-header-menu_link {
  position: relative;
  border-bottom: transparent 2px solid;
  color: #00448d !important;
  cursor: pointer;
  padding: 0 10px;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  height: 30px;
  display: flex;
  align-items: center;
}

.old-header-main_logo {
  margin: 0;
}

.old-header-main_cont .logoHe {
  min-width: 220px;
}

@media (min-width: 992px) {
  nav.old-header-main_nav {
    align-items: flex-end;
    height: 67px;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
  .old-header-main_cont {
    align-items: end !important;
    padding-bottom: 0 !important;
  }
 

}

@media (min-width: 768px) {
  figure.old-header-main_logo img {
    max-width: 180px;
  }
}

@media (max-width: 991px) {
  .old-header-main_cont {
    position: fixed !important;
    width: 100%;
    height: 70px;
    background: #fff;
    left: 0;
    padding: 0 20px;
    align-items: center;
    top: 0;
    z-index: 999;
  }
  .id-Z7_JCVUH5L2UMT1P96QKLVIMN9M82 {
    margin-top: 40px !important;
  }
  .old-mobile-navigation {
    top: 70px;
  }
  #old-mobile-button.active {
    display: block;
  }

  #old-button-close.active {
    display: block;
  }
}

/* Menu Movil tu360 */

p {
  margin: 0;
}

ul {
  padding: 0;
  list-style: none;
}

.active-open ~ li {
  pointer-events: none;
}

.menuMobile {
  position: fixed;
  top: 70px;
  transform: translateX(120%);
  width: 100%;
  background-color: #fff;
  height: 100%;
  transition: transform 0.1s ease-out;
  z-index: 9999;
}

.menuMobile.open {
  transform: translateX(0);
}

.firstLevel > li.activeFirstLevel {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  align-items: center;
  border-bottom: 0.6px solid #a7a9ac;
  height: 50px;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
}

.firstLevel li {
  font-size: 18px !important;
}

.firstLevel > li .titleEvent {
  display: flex;
  justify-content: space-between;
  padding: 0 20px;
  align-items: center;
  border-bottom: 0.6px solid #a7a9ac;
  height: 50px;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
}

.firstLevel > li .titleEvent svg {
  transform: rotate(-90deg);
}

.menuSecondLevel {
  width: 100%;
  transform: translateX(100%);
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 2;
  padding: 0 20px;
  overflow: scroll;
  height: 70%;
  transition: transform 0.2s ease-out;
  font-family: "Open Sans", sans-serif;
}

.menuSecondLevel.open {
  transform: translateX(0);
}

.menuSecondLevel .current-active {
  display: flex;
  justify-content: start;
  padding: 20px 10px;
  align-items: center;
  border-bottom: 0.6px solid #a7a9ac;
}

.menuSecondLevel .current-active .arrow {
  margin: 0 15px;
  display: flex;
  align-items: center;
}

.menuSecondLevel .current-active .content-title {
  font-weight: bold;
}

.menuSecondLevel ul li .content-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5px;
  border-bottom: 0.6px solid #a7a9ac;
  height: 50px;
}

.menuSecondLevel ul li .content-list .arrow svg {
  transition: 0.1s ease-in all;
}

.menuSecondLevel ul li .content-list.open .arrow svg {
  transform: rotate(180deg);
}

.title-list {
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 24px;
  letter-spacing: -0.003em;
  color: #000000;
  margin: 0;
}

.content-list-hidden {
  height: 0;
  opacity: 0;
  transition: 0.1s ease-out opacity;
  visibility: hidden;
}

.content-list-hidden.open {
  height: 100%;
  opacity: 1;
  transition: opacity 0.25s ease-in;
  visibility: visible;
}

.content-list-hidden ul {
  display: flex;
  flex-direction: column;
}

.content-list-hidden ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px;
  font-size: 16px;
  height: 30px;
}

.content-list-hidden ul li a {
  color: #000;
  font-weight: 400;
}

.tabs-menu-movil > ul {
  display: flex;
  justify-content: space-around;
  padding: 10px 0;
  margin: 0 -20px;
}

.tabs-menu-movil .menuTabs {
  border-bottom: 0.6px solid #a7a9ac;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.tabs-menu-movil .menuTabs.active {
  border-bottom: 3px solid #ffd200;
}

.tabs-menu-movil {
  position: relative;
}

.contentMenuTabs {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  transition: 0.3s ease opacity 0.2s, transform 0.2s;
  position: absolute;
}

.contentMenuTabs.openTab {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.btnIniciarSesion {
  box-shadow: 0px 0px 2px rgb(0 0 0 / 16%), 0px 1px 3px rgb(0 0 0 / 10%);
  border-radius: 4px;
  border: none;
  background: none;
  padding: 8px;
  margin: 0 20px;
  font-weight: 600;
  display: flex;
  font-family: "Nunito", sans-serif;
  align-items: center;
  font-size: 18px;
}

.btnIniciarSesion svg {
  margin-right: 10px;
}

.linkClass a {
  color: #00448d;
  font-weight: bold;
}

.linkClass svg {
  transform: rotate(-90deg);
}

.old-desktop-submenu.open {
  top: 82px;
  display: block;
  animation: fadeIn 0.2s linear forwards;
}

/* MODAL CSS*/

.layoutModal {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  display: grid;
  align-items: center;
  justify-content: center;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
  transition: width 0.2s ease-out, visibility 0.2s ease-out;
  width: 0;
  visibility: hidden;
  z-index: 99999;
}

.layoutModal.open {
  transition: width 0.2s ease-in, visibility 0.2s ease-in;
  visibility: visible;
  width: 100vw;
  overflow: scroll;
}

.modalTerminosCondiciones {
  height: 300px;
  width: 80vw;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 5px 20px 0 rgb(0 0 0 / 10%);
}

.modalHeaderTerminos {
  position: relative;
  display: grid;
  align-content: center;
  justify-items: center;
}

.closeModalTerminos {
  position: absolute;
  right: 20px;
  top: 20px;
}

.heroHeader {
  width: 60vw;
  max-width: 280px;
  min-width: 200px;
}

.modalBodyTerminos {
  position: relative;
  display: grid;
  align-content: center;
  justify-items: center;
  padding-bottom: 25px;
}

.modalBodyTerminos label {
  color: #808285;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 600;
  letter-spacing: -0.19px;
  line-height: 18px;
  text-align: center;
  margin-bottom: 25px;
}

.separador {
  display: block;
}

.closeModalTerminos {
  background-color: transparent;
  cursor: pointer;
  border: none;
}

.modalBodyTerminos label a {
  color: #000;
  font-weight: 700;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  margin-bottom: 25px;
}

#old-button-close {
  display: none;
}

#old-mobile-button {
  display: none;
}

.actived {
  border-bottom: #fdda24 2px solid !important;
  font-weight: bold;
}

#old-mobile-button.active::after {
  content: 'Menú';
  position: absolute;
  right: 30px;
  top: 2px;
  font-size: 16px;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: normal;
  line-height: 22px;
  letter-spacing: -0.3px;
  color: #000000;
}

.test5 {
  padding-top: 30% !important;
  padding-bottom: 10% !important;
}